<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>CITA SALUD</title>
<!-- Favicon-->
<link rel="icon" type="image/x-icon" href="../static/img/CitaSaludLogo.ico" />
<!-- Core theme CSS (includes Bootstrap)-->
<!-- Core theme CSS (includes Bootstrap)-->
<link rel="stylesheet" href="{{ url_for('static', filename = 'content/inicioCitaSalud.css')}}">
<!-- Core theme JS-->
<script src="{{ url_for('static', filename='js/scripts.js') }}"></script>

</head>
<body id="page-top">
       <!-- Navigation-->
      
       <nav class="navbar navbar-expand-lg bg-secondary text-uppercase fixed-top" id="mainNav">
           <div class="container">
               <!--<a class="navbar-brand" href="#page-top">CITA SALUD</a>-->
                <div class="logo">
					<a href="InicioCitaSalud.aspx"><img src="../static/img/CitaSaludLogo.ico" alt="" style="height: 50px; width: 80px"/></a>
				 </div>
               <button class="navbar-toggler text-uppercase font-weight-bold bg-primary text-white rounded" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                   Menu
                   <i class="fas fa-bars"></i>
               </button>
               <div class="collapse navbar-collapse" id="navbarResponsive">
                   <ul class="navbar-nav ms-auto">
                       <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded" href="{{ url_for('login') }}" method="get">Inicio Sesion</a></li>
                       <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded" href="#portfolio">Portfolio</a></li>
                       <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded" href="#about">Acerca de Nosotros</a></li>
                       <li class="nav-item mx-0 mx-lg-1"><a class="nav-link py-3 px-0 px-lg-3 rounded" href="#contact">Contacto</a></li>
                   </ul>
               </div>
           </div>
       </nav>
       <!-- Masthead-->
       <header class="masthead bg-primary text-white text-center">
           <div class="container d-flex align-items-center flex-column">
               <!-- Masthead Avatar Image-->
               <img class="masthead-avatar mb-5" src="../static/img/avataaars.svg" alt="..." />
               <!-- Masthead Heading-->
               <h1 class="masthead-heading text-uppercase mb-0">BIENVENIDO A CITA SALUD !!</h1>
               <!-- Icon Divider-->
               <form>


               <a href="#" class="mi-boton">Entrar</a>

           </form>
               <div class="divider-custom divider-light">
                   <div class="divider-custom-line"></div>
                   <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                   <div class="divider-custom-line"></div>
               </div>
               <!-- Masthead Subheading-->
               <p class="masthead-subheading font-weight-light mb-0">Tu Bienestar en Cada Cita</p>
           </div>
       </header>
       <!-- Portfolio Section-->
       <section class="page-section portfolio" id="portfolio">
           <div class="container">
               <!-- Portfolio Section Heading-->
               <h2 class="page-section-heading text-center text-uppercase text-secondary mb-0">Especialidades</h2>
               <!-- Icon Divider-->
               <div class="divider-custom">
                   <div class="divider-custom-line"></div>
                   <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                   <div class="divider-custom-line"></div>
               </div>
               <!-- Portfolio Grid Items-->
               <div class="row justify-content-center">
                   <!-- Portfolio Item 1-->
                   <div class="col-md-6 col-lg-4 mb-5">
                       <div class="portfolio-item mx-auto" data-bs-toggle="modal" data-bs-target="#portfolioModal1">
                           <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                               <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                           </div>
                           <img class="img-fluid" src="../static/img/gene.jpeg" alt="..." />
                       </div>
                   </div>
                   <!-- Portfolio Item 2-->
                   <div class="col-md-6 col-lg-4 mb-5">
                       <div class="portfolio-item mx-auto" data-bs-toggle="modal" data-bs-target="#portfolioModal2">
                           <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                               <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                           </div>
                           <img class="img-fluid" src="../static/img/pedia.jpeg" alt="..." />
                       </div>
                   </div>
                   <!-- Portfolio Item 3-->
                   <div class="col-md-6 col-lg-4 mb-5">
                       <div class="portfolio-item mx-auto" data-bs-toggle="modal" data-bs-target="#portfolioModal3">
                           <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                               <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                           </div>
                           <img class="img-fluid" src="../static/img/cardio.jpeg" alt="..." />
                       </div>
                   </div>
                   <!-- Portfolio Item 4-->
                   <div class="col-md-6 col-lg-4 mb-5 mb-lg-0">
                       <div class="portfolio-item mx-auto" data-bs-toggle="modal" data-bs-target="#portfolioModal4">
                           <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                               <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                           </div>
                           <img class="img-fluid" src="../static/img/dental.jpeg" alt="..." />
                       </div>
                   </div>
                   <!-- Portfolio Item 5-->
                   <div class="col-md-6 col-lg-4 mb-5 mb-md-0">
                       <div class="portfolio-item mx-auto" data-bs-toggle="modal" data-bs-target="#portfolioModal5">
                           <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                               <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                           </div>
                           <img class="img-fluid" src="../static/img/psico.jpg" alt="..." />
                       </div>
                   </div>
                   <!-- Portfolio Item 6-->
                   <div class="col-md-6 col-lg-4">
                       <div class="portfolio-item mx-auto" data-bs-toggle="modal" data-bs-target="#portfolioModal6">
                           <div class="portfolio-item-caption d-flex align-items-center justify-content-center h-100 w-100">
                               <div class="portfolio-item-caption-content text-center text-white"><i class="fas fa-plus fa-3x"></i></div>
                           </div>
                           <img class="img-fluid" src="../static/img/derma.jpg" alt="..." />
                       </div>
                   </div>
               </div>
           </div>
       </section>
       <!-- About Section-->
       <section class="page-section bg-primary text-white mb-0" id="about">
           <div class="container">
               <!-- About Section Heading-->
               <h2 class="page-section-heading text-center text-uppercase text-white">Sobre nosotros</h2>
               <!-- Icon Divider-->
               <div class="divider-custom divider-light">
                   <div class="divider-custom-line"></div>
                   <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                   <div class="divider-custom-line"></div>
               </div>
               <!-- About Section Content-->
               <div class="row">
                   <div class="ms-auto"><p class="lead">En nuestro viaje por la innovación y el compromiso con la salud, damos vida a una aplicación que reimagina por completo la forma en que te conectas con el cuidado médico. Nuestra pasión radica en simplificar y mejorar cada aspecto del proceso de agendamiento de citas médicas, y lo hacemos con un enfoque que combina elegancia, claridad y profesionalismo en su máxima expresión. En un mundo donde el tiempo es un recurso valioso y la atención médica es esencial, nos hemos propuesto transformar la experiencia de programar citas en algo fluido, cómodo y digno de confianza. Nos enorgullecemos de ser la plataforma que une a pacientes y profesionales de la salud en un espacio donde la eficiencia no sacrifica la excelencia. Bienvenidos a una nueva era en el agendamiento de citas médicas. Bienvenidos a la excelencia simplificada.</p></div>
               </div>
               <!-- About Section Button-->
           </div>
       </section>
       <!-- Contact Section-->
       <section class="page-section" id="contact">
           <div class="container">
               <!-- Contact Section Heading-->
               <h2 class="page-section-heading text-center text-uppercase text-secondary mb-0">Envíanos tus dudas</h2>
               <!-- Icon Divider-->
               <div class="divider-custom">
                   <div class="divider-custom-line"></div>
                   <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                   <div class="divider-custom-line"></div>
               </div>
               <!-- Contact Section Form-->
               <div class="row justify-content-center">
                   <div class="col-lg-8 col-xl-7">
                       <!-- * * * * * * * * * * * * * * *-->
                       <!-- * * SB Forms Contact Form * *-->
                       <!-- * * * * * * * * * * * * * * *-->
                       <!-- This form is pre-integrated with SB Forms.-->
                       <!-- To make this form functional, sign up at-->
                       <!-- https://startbootstrap.com/solution/contact-forms-->
                       <!-- to get an API token!-->
                       <form id="contactForm" data-sb-form-api-token="API_TOKEN">
                           <!-- Name input-->
                           <div class="form-floating mb-3">
                               <input class="form-control" id="name" type="text" placeholder="Enter your name..." data-sb-validations="required" />
                               <label for="name">Nombre completo</label>
                               <div class="invalid-feedback" data-sb-feedback="name:required">Es necesario ingresar un nombre</div>
                           </div>
                           <!-- Email address input-->
                           <div class="form-floating mb-3">
                               <input class="form-control" id="email" type="email" placeholder="name@example.com" data-sb-validations="required,email" />
                               <label for="email">Correo electrónico</label>
                               <div class="invalid-feedback" data-sb-feedback="email:required">Es necesario un correo</div>
                               <div class="invalid-feedback" data-sb-feedback="email:email">El correo no es válido</div>
                           </div>
                           <!-- Phone number input-->
                           <div class="form-floating mb-3">
                               <input class="form-control" id="phone" type="tel" placeholder="(123) 456-7890" data-sb-validations="required" />
                               <label for="phone">Número de teléfono</label>
                               <div class="invalid-feedback" data-sb-feedback="phone:required">Ingrese un número de teléfono</div>
                           </div>
                           <!-- Message input-->
                           <div class="form-floating mb-3">
                               <textarea class="form-control" id="message" type="text" placeholder="Enter your message here..." style="height: 10rem" data-sb-validations="required"></textarea>
                               <label for="message">Mensaje</label>
                               <div class="invalid-feedback" data-sb-feedback="message:required">Ingrese un mensaje</div>
                           </div>
                           <!-- Submit success message-->
                           <!---->
                           <!-- This is what your users will see when the form-->
                           <!-- has successfully submitted-->
                           <div class="d-none" id="submitSuccessMessage">
                               <div class="text-center mb-3">
                                   <div class="fw-bolder">Form submission successful!</div>
                                   To activate this form, sign up at
                                   <br />
                                   <a href="https://startbootstrap.com/solution/contact-forms">https://startbootstrap.com/solution/contact-forms</a>
                               </div>
                           </div>
                           <!-- Submit error message-->
                           <!---->
                           <!-- This is what your users will see when there is-->
                           <!-- an error submitting the form-->
                           <div class="d-none" id="submitErrorMessage"><div class="text-center text-danger mb-3">Error, no se pudo enviar el mensaje!</div></div>
                           <!-- Submit Button-->
                           <button class="btn btn-primary btn-xl disabled" id="submitButton" type="submit">Enviar</button>
                       </form>
                   </div>
               </div>
           </div>
       </section>
       <!-- Footer-->
       <footer class="footer text-center">
           <div class="container">
               <div class="row">
                   <!-- Footer Location-->
                   <div class="col-lg-4 mb-5 mb-lg-0">
                       <h4 class="text-uppercase mb-4">Location</h4>
                       <p class="lead mb-0">
                           2215 John Daniel Drive
                           <br />
                           Clark, MO 65243
                       </p>
                   </div>
                   <!-- Footer Social Icons-->
                   <div class="col-lg-4 mb-5 mb-lg-0">
                       <h4 class="text-uppercase mb-4">Around the Web</h4>
                       <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fab fa-fw fa-facebook-f"></i></a>
                       <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fab fa-fw fa-twitter"></i></a>
                       <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fab fa-fw fa-linkedin-in"></i></a>
                       <a class="btn btn-outline-light btn-social mx-1" href="#!"><i class="fab fa-fw fa-dribbble"></i></a>
                   </div>
                   <!-- Footer About Text-->
                   <div class="col-lg-4">
                       <h4 class="text-uppercase mb-4">ACERCA DEL PROFESIONAL AUTÓNOMO</h4>
                       <p class="lead mb-0">
                           Somos apasionados por la salud y el bienestar. 
                           Ofrecemos citas inspiradoras para promover un estilo de vida saludable.
                           Únete a nosotros en este viaje hacia una vida más equilibrada y feliz
                           
                           
                       </p>
                   </div>
               </div>
           </div>
       </footer>
       <!-- Copyright Section-->
       <div class="copyright py-4 text-center text-white">
           <div class="container"><small>Copyright &copy; CitasSalud 2023</small></div>
       </div>
       <!-- Portfolio Modals-->
       <!-- Portfolio Modal 1-->
       <div class="portfolio-modal modal fade" id="portfolioModal1" tabindex="-1" aria-labelledby="portfolioModal1" aria-hidden="true">
           <div class="modal-dialog modal-xl">
               <div class="modal-content">
                   <div class="modal-header border-0"><button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button></div>
                   <div class="modal-body text-center pb-5">
                       <div class="container">
                           <div class="row justify-content-center">
                               <div class="col-lg-8">
                                   <!-- Portfolio Modal - Title-->
                                   <h2 class="portfolio-modal-title text-secondary text-uppercase mb-0">Medicina General</h2>
                                   <!-- Icon Divider-->
                                   <div class="divider-custom">
                                       <div class="divider-custom-line"></div>
                                       <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                                       <div class="divider-custom-line"></div>
                                   </div>
                                   <!-- Portfolio Modal - Image-->
                                   <img class="img-fluid rounded mb-5" src="../img/gene.jpeg" alt="..." />
                                   <!-- Portfolio Modal - Text-->
                                   <p class="mb-4">Descubre una atención médica integral y personalizada. Nuestra plataforma de agendamiento te conecta con expertos en medicina general para cuidar de tu bienestar en cada paso.</p>
                                   
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
       <!-- Portfolio Modal 2-->
       <div class="portfolio-modal modal fade" id="portfolioModal2" tabindex="-1" aria-labelledby="portfolioModal2" aria-hidden="true">
           <div class="modal-dialog modal-xl">
               <div class="modal-content">
                   <div class="modal-header border-0"><button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button></div>
                   <div class="modal-body text-center pb-5">
                       <div class="container">
                           <div class="row justify-content-center">
                               <div class="col-lg-8">
                                   <!-- Portfolio Modal - Title-->
                                   <h2 class="portfolio-modal-title text-secondary text-uppercase mb-0">Pediatría</h2>
                                   <!-- Icon Divider-->
                                   <div class="divider-custom">
                                       <div class="divider-custom-line"></div>
                                       <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                                       <div class="divider-custom-line"></div>
                                   </div>
                                   <!-- Portfolio Modal - Image-->
                                   <img class="img-fluid rounded mb-5" src="../img/pedia.jpeg" alt="..." />
                                   <!-- Portfolio Modal - Text-->
                                   <p class="mb-4">Creciendo con Confianza. Programa las consultas médicas de tus pequeños con especialistas en pediatría a través de nuestra aplicación, brindándoles el mejor comienzo en su vida.</p>
                                   
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
       <!-- Portfolio Modal 3-->
       <div class="portfolio-modal modal fade" id="portfolioModal3" tabindex="-1" aria-labelledby="portfolioModal3" aria-hidden="true">
           <div class="modal-dialog modal-xl">
               <div class="modal-content">
                   <div class="modal-header border-0"><button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button></div>
                   <div class="modal-body text-center pb-5">
                       <div class="container">
                           <div class="row justify-content-center">
                               <div class="col-lg-8">
                                   <!-- Portfolio Modal - Title-->
                                   <h2 class="portfolio-modal-title text-secondary text-uppercase mb-0">Cardiología</h2>
                                   <!-- Icon Divider-->
                                   <div class="divider-custom">
                                       <div class="divider-custom-line"></div>
                                       <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                                       <div class="divider-custom-line"></div>
                                   </div>
                                   <!-- Portfolio Modal - Image-->
                                   <img class="img-fluid rounded mb-5" src="../img/cardio.jpeg" alt="..." />
                                   <!-- Portfolio Modal - Text-->
                                   <p class="mb-4">Latidos Saludables, Citas Sencillas. Reserva tiempo con cardiólogos de élite y prioriza tu salud cardiovascular de manera conveniente y elegante.</p>
                                   
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
       <!-- Portfolio Modal 4-->
       <div class="portfolio-modal modal fade" id="portfolioModal4" tabindex="-1" aria-labelledby="portfolioModal4" aria-hidden="true">
           <div class="modal-dialog modal-xl">
               <div class="modal-content">
                   <div class="modal-header border-0"><button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button></div>
                   <div class="modal-body text-center pb-5">
                       <div class="container">
                           <div class="row justify-content-center">
                               <div class="col-lg-8">
                                   <!-- Portfolio Modal - Title-->
                                   <h2 class="portfolio-modal-title text-secondary text-uppercase mb-0">Odontología</h2>
                                   <!-- Icon Divider-->
                                   <div class="divider-custom">
                                       <div class="divider-custom-line"></div>
                                       <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                                       <div class="divider-custom-line"></div>
                                   </div>
                                   <!-- Portfolio Modal - Image-->
                                   <img class="img-fluid rounded mb-5" src="../img/dental.jpeg" alt="..." />
                                   <!-- Portfolio Modal - Text-->
                                   <p class="mb-4">Sonrisas Brillantes, Citas Fáciles. Mantén tu salud bucal en excelente estado al programar citas con odontólogos expertos, todo desde la comodidad de tu dispositivo.</p>
                                   
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
       <!-- Portfolio Modal 5-->
       <div class="portfolio-modal modal fade" id="portfolioModal5" tabindex="-1" aria-labelledby="portfolioModal5" aria-hidden="true">
           <div class="modal-dialog modal-xl">
               <div class="modal-content">
                   <div class="modal-header border-0"><button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button></div>
                   <div class="modal-body text-center pb-5">
                       <div class="container">
                           <div class="row justify-content-center">
                               <div class="col-lg-8">
                                   <!-- Portfolio Modal - Title-->
                                   <h2 class="portfolio-modal-title text-secondary text-uppercase mb-0">Psicología Clínica</h2>
                                   <!-- Icon Divider-->
                                   <div class="divider-custom">
                                       <div class="divider-custom-line"></div>
                                       <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                                       <div class="divider-custom-line"></div>
                                   </div>
                                   <!-- Portfolio Modal - Image-->
                                   <img class="img-fluid rounded mb-5" src="../img/psico.jpg" alt="..." />
                                   <!-- Portfolio Modal - Text-->
                                   <p class="mb-4">Cuidado Mental de Primera Clase. Encuentra el equilibrio emocional al agendar citas con psicólogos clínicos altamente capacitados, apoyándote en cada paso de tu viaje.</p>
                                   
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
       <!-- Portfolio Modal 6-->
       <div class="portfolio-modal modal fade" id="portfolioModal6" tabindex="-1" aria-labelledby="portfolioModal6" aria-hidden="true">
           <div class="modal-dialog modal-xl">
               <div class="modal-content">
                   <div class="modal-header border-0"><button class="btn-close" type="button" data-bs-dismiss="modal" aria-label="Close"></button></div>
                   <div class="modal-body text-center pb-5">
                       <div class="container">
                           <div class="row justify-content-center">
                               <div class="col-lg-8">
                                   <!-- Portfolio Modal - Title-->
                                   <h2 class="portfolio-modal-title text-secondary text-uppercase mb-0">Dermatología</h2>
                                   <!-- Icon Divider-->
                                   <div class="divider-custom">
                                       <div class="divider-custom-line"></div>
                                       <div class="divider-custom-icon"><i class="fas fa-star"></i></div>
                                       <div class="divider-custom-line"></div>
                                   </div>
                                   <!-- Portfolio Modal - Image-->
                                   <img class="img-fluid rounded mb-5" src="../img/derma.jpg" alt="..." />
                                   <!-- Portfolio Modal - Text-->
                                   <p class="mb-4">Belleza y Salud en Armonía. Reserva consultas con dermatólogos especializados para el cuidado de tu piel, confiando en nuestra plataforma elegante y fácil de usar.</p>
                                   
                               </div>
                           </div>
                       </div>
                   </div>
               </div>
           </div>
       </div>
       <!-- Bootstrap core JS-->
       <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
       <!-- Core theme JS-->
       <script src="js/scripts.js"></script>
       <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
       <!-- * *                               SB Forms JS                               * *-->
       <!-- * * Activate your form at https://startbootstrap.com/solution/contact-forms * *-->
       <!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *-->
       <script src="https://cdn.startbootstrap.com/sb-forms-latest.js"></script>
   </body>
</html>
